### Method

# Gtk TextView get_extra_menu

#### Declaration [src]

    GMenuModel*
    gtk_text_view_get_extra_menu (
      GtkTextView* text_view
    )

#### Description [src]

Gets the menu model that gets added to the context menu or `NULL` if none has been set.

Gets property | `Gtk.TextView:extra-menu`

#### Return value

Type: `GMenuModel`

The menu model.

The returned data is owned by the instance.
The return value can be `NULL`.